# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  origine_transaction_id: 1
  active: false
  enabled: false
  tr_payment_type_id: 1
  start_at: 2015-12-09
  stop_at: 2015-12-09

two:
  origine_transaction_id: 1
  active: false
  enabled: false
  tr_payment_type_id: 1
  start_at: 2015-12-09
  stop_at: 2015-12-09
